#header .headerBottom{
	height: 3.7375em;
}
#header .headerTop #logo img{
	max-width: 216px;
}
.single-team .social{margin:0px 0px 20px 0px;padding:0px;list-style:none}.single-team .social li{display:inline-block;margin-right:6px}.single-team .titleThree{margin:0;line-height:1;font-family:ProximaNovaSemibold;color:#000000}.single-team .postTitle{margin-top:0;margin-bottom:10px;font-family:ProximaNovaSemibold;color:#000000}
.single-team .teamTop{
	margin-top: -30px;
}
@media (min-width: 1000px) and (max-width: 1024px){
	.greenColumnCon .singleGreen h2{
	font-size: 1.8em;
	line-height: 1;
	margin-bottom: 10px;
	}
}
.greenColumnCon .singleGreen h3{
	font-size: 1.5em;
	line-height: 1;
}
@media (min-width: 768px) {
  #container .sliderAelo .aeloCustomPager li a,
  #container .sliderAelo .aeloCustomPager li .index{
	  height: 150px !important;
  }
}

@media (min-width: 768px) and (max-width: 1000px) {
	#header .headerBottom{
		overflow: hidden;
	}
  #container .sliderAelo .aeloCustomPager li p{
	  font-size: 0.8em;
	  line-height: 1.05;
  }
  .greenColumnCon .singleGreen h2{
		font-size: 1.5em;
		line-height: 1;
		margin-bottom: 10px;
	}
	.greenColumnCon .singleGreen h3{
		font-size: 1.2em;
		line-height: 1;
	}	
}
.testimonialInSlider > ul > li{
	display: none;
}
.testimonialInSlider > ul > li:first-child{
	display: block;
}
div.pagination{
	margin-top: 7px !important;
}
div.pagination a,
div.pagination .pages{
	background: #f2f2f2 !important;
	border: none !important;
	text-shadow: none !important;
}
div.pagination a:hover,
div.pagination span.current{
	background: #1d2841 !important;
	color: #ffffff !important;
	text-shadow: none !important;
	border: none !important;
}
.listPosts .singlePost:last-child{
	border-bottom: none !important;
}
.main .attachment-thumbnail-big{
	border-radius: 100%;
}
.page-template-page-training-php .content.imageContainer{
	margin-top: -32px;
}
#header .headerBottom ul li{
	line-height: 3.58em !important;
}
body{
	padding-top: 109px;
}
#container .breadcrumbsContainer{
	margin-top: 20px;
	margin-bottom: -20px;
}
#container .breadcrumbsContainer .section{
	padding: 0px !important;
}
#footer .footerTop .footerInTop .social li{
	margin-bottom: 5px;
}
#footer .footerTop .footerInTop .social li a.twitter{
	background-position: -69px 0px;
}
#footer .footerTop .footerInTop .social li a.twitter:hover{
	background-position: -69px -55px;
}
#footer .footerTop .footerInTop .social li a.linkedin{
	background-position: -415px 0px;
}
#footer .footerTop .footerInTop .social li a.linkedin:hover{
	background-position: -415px -55px;
}
#footer .footerTop .footerInTop .social li a.googleplus{
	background-position: -138px 0px;
}
#footer .footerTop .footerInTop .social li a.googleplus:hover{
	background-position: -138px -55px;
}
#footer .footerTop .footerHeadline{
	clear: both;
}
.sliderAelo .aeloCustomPager li a,
.sliderAelo .aeloCustomPager li a:hover{
	background: #ffffff;
	border-top-color: #ffffff;
	cursor: text; 
}
.sliderAelo .aeloCustomPager li a:hover h3{
	color: #2d2d2d;	
}
#aeloCustomPager.sliderLoaded li a{
	background: #e5e3e0;	
	border-top-color: #e5e3e0;
	cursor: pointer; 
}
#aeloCustomPager.sliderLoaded li a:hover,
#aeloCustomPager.sliderLoaded li a.active{
	background: #ffffff;
	border-top-color: #46a8ec;
}
#aeloCustomPager.sliderLoaded li a:hover h3,
#aeloCustomPager.sliderLoaded li a.active h3{
	color: #50b3e4;
}
#aboutAlignedSectionTwo .row.right .right p{
	margin-bottom: 0px !important;
}
.attachment-thumbnail-big{
	padding: 7px;
	background: #ffffff;
	border: 1px solid #dbdcde;
}
#os-ipad .roundThumbnail{
	border-radius: 0px;
}
.threeColumnCarousel .sliderCon{
	overflow: hidden;
}
#container .sliderAelo .aeloCustomPager li .index{
	background: #ffffff;
	border-top: 8px solid #46a8ec;
}
#container .sliderAelo .aeloCustomPager li .index h3{
	color: #50b3e4;
}
.attachment-thumbnail{
	padding: 7px;
	background: #ffffff;
	border: 1px solid #dbdcde;		
	border-radius: 100%;
}
#header .headerTop .row .meta span{
	font-family: ProximaNovaSemibold;
	font-size: 0.8125em;
	letter-spacing: 1px;
	text-transform: uppercase;
}
#container .sliderAelo .aeloCustomPager li a.index{
	cursor: pointer;
}